<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-shareTool.css</id>
	<title>MediaWiki:Gadget-shareTool.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-shareTool.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-shareTool.css&amp;action=history"/>
	<updated>2026-07-18T22:16:25Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-shareTool.css&amp;diff=864237&amp;oldid=prev</id>
		<title>2013年2月10日 (日) 13:34 imported&gt;Liangent</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-shareTool.css&amp;diff=864237&amp;oldid=prev"/>
		<updated>2013-02-10T13:34:03Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Portlet */&lt;br /&gt;
 &lt;br /&gt;
.skin-vector div div.extraMenu h3 span {&lt;br /&gt;
	background-position: 90% 50%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-vector div.extraMenu h3 a {&lt;br /&gt;
	padding-left: .4em;&lt;br /&gt;
	padding-right: .4em;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-vector div.extraMenu h3 a span {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: .8em;&lt;br /&gt;
	height: 2.5em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding-top: 1.25em;&lt;br /&gt;
	margin-right: 14px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	height: 1.5em;&lt;br /&gt;
	margin: 0 0 0 14em;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet h3 {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li {&lt;br /&gt;
	display: block;&lt;br /&gt;
	float: left;&lt;br /&gt;
	height: 1.5em;&lt;br /&gt;
	margin: 0 .5em;&lt;br /&gt;
	padding: 0 .2em;&lt;br /&gt;
	text-transform: lowercase;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li a {&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li.selected a {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Liangent</name></author>
	</entry>
</feed>